你好,游客 登录 注册 搜索
VLC漏洞 的搜索结果
VideoLAN VLC media player 2.2.4版本,plugins\audio_filter\libmpgatofixed32_plugin.dll中存在安全漏洞。可使远程攻击者通过构造的文件,造成拒绝服务。
http://www.linuxidc.com/Linux/2017-05/144386.htm日期:2017/5/31 14:09:47
VLC 2.2.1及之前版本,在实现上存在任意指针间接引用漏洞,此漏洞影响3GP文件格式解析器,对可写缓冲区的无效限制可使攻击者通过堆内存,执行任意代码。
http://www.linuxidc.com/Linux/2015-08/122293.htm日期:2015/8/26 16:11:21
VideoLAN VLC Media Player 2.2.0之前版本,Web接口中network/httpd.c的httpd_HtmlError函数存在跨站脚本漏洞,可使远程攻击者通过路径信息,利用此漏洞注入Web脚本或HTML。
http://www.linuxidc.com/Linux/2015-08/121876.htm日期:2015/8/18 21:53:07
VLC Media Player 2.1.3 及其他版本存在内存破坏漏洞,攻击者可利用此漏洞造成拒绝服务。
http://www.linuxidc.com/Linux/2014-05/101680.htm日期:2014/5/13 15:36:41
VLC Media Player在处理畸形.mp4文件时,在实现上存在拒绝服务漏洞,攻击者可利用此漏洞使受影响应用崩溃。
http://www.linuxidc.com/Linux/2012-04/59125.htm日期:2012/4/24 7:00:31
  • 1/1
  • 1